<ion-header>
  <ion-toolbar>
    <ion-buttons slot="end">
      <ion-button icon-only (click)="save()" title="Save location">
        <ion-icon name="md-checkmark"></ion-icon>
      </ion-button>
      <ion-button icon-only (click)="close()" title="Close">
        <ion-icon name="md-close"></ion-icon>
      </ion-button>
    </ion-buttons>
  </ion-toolbar>

  <ion-toolbar>
    <ion-searchbar
      name="locationDesc"
      [(ngModel)]="location.name"
      (ionInput)="searchPlace()"
      placeholder="البحث بموقع المقابلة"
    ></ion-searchbar>
  </ion-toolbar>

  <ion-list>
    <ion-item
      *ngFor="let place of places"
      (touchstart)="selectPlace(place)"
      (click)="selectPlace(place)"
      >{{ place.description }}</ion-item
    >
  </ion-list>
</ion-header>

<ion-content>
  <div #pleaseConnect id="please-connect">
    <p>جارى الاتصال بشبكة الانترنت ...</p>
  </div>

  <div #map id="map">
    <ion-spinner></ion-spinner>
  </div>
</ion-content>
